zephyr/CMakeFiles/zephyr_final.dir/misc/empty_file.c.obj: \
 C:/Users/Beril/ncs/v1.4.0/zephyr/misc/empty_file.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h
